Ultrasn0w para iPhone 4 iOS 4.3

Ultrasn0w para iPhone 4 iOS 4.3
28 de febrero, 2011

Según las últimas informaciones que han ofrecido desde iPhone Dev Team, la versión de baseband, 4.10.01, que integrará nativamente iOS 4.3 será vulnerable a los exploits que utilizan actualmente para baseband 02.10.04, y 03.10.01. Parece que esta vez será la definitiva para los usuarios que tienen un iPhone 4 con baseband no compatible con ultrasn0w 1.2 y quieran utilizar su smartphone con una operadora distinta a la de origen del terminal. Es cuestión de esperar entre una o dos semanas.

Ayer os informamos de la casi inminente llegada de la posibilidad de liberar el terminal Apple iPhone 4 para usarlo con otras operadoras –unlock– mediante una nueva versión de Ultrasn0w.

Llegan noticias más frescas que esas, e incluso más positivas. Hablamos de la posible liberación del baseband integrado en iOS 4.3, 04.10.01. Al menos según ha comentado MuscleNerd vía Twitter, este baseband -integrado en iOS 4.3 b3 y probablemente en la versión final que podríamos ver durante la presentación de iPad 2, es vulnerable a los exploits utilizados por el grupo.

De esta manera podrías conseguir un terminal completamente usable con otras operadoras con tan sólo hacer jailbreak a iOS 4.3 e instalando la nueva versión de ultrasn0w desde Cydia.

  • Share This